<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>TomSky</author>
    <version>1.0.0.0</version>
    <title>
<en>Medium Garage</en>
<fr>Moyen Garage</fr>
</title>
<description>
<en><![CDATA[Medium Garage in old style. Price: 10000$. Daily Upkeep: 10 $.]]></en>
<de><![CDATA[Mittel Garage im alten Stil. Preis: 10000 €. Täglicher Unterhalt: 10 €.]]></de>
<fr><![CDATA[Moyen Garage De Style Ancien. Prix: 10000 €. Entretien quotidien: 10 €.]]></fr>
</description>
    <iconFilename>icon_garaz.dds</iconFilename>	
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="garaz.xml"/>
    </storeItems>
	
</modDesc>


